Subject: Ticket Assigned - need missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:15:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need missing divya mary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  divya mary Bot:  Hi Divya Mary ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8263455496 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Divya, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi Mohamed. Pleas confirm the status of my order Customer:  Usually after I place my order I get an email confirming the same .which I hadn't received Customer:  Also the status in history shows placed since the day it was order .. that is 23... Usually it never takes this long Customer:  8263455496.... This is my order number Customer:  Hello??? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  As we checked the order is placed successfully . Customer:  So is it being processed?? Customer:  How long will this take? Agent:  the order will be shipped and delivered soon. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Divya Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  divya mary Bot:  Hi Divya Mary ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8263455496 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:27 PM, 30th May                     divya mary                    Ok           09:27 PM, 30th May                   Abdallah                   Hi  Divya Thank you for contacting us. This's abdallah  We would be happy to help you.           09:29 PM, 30th May                     divya mary                    Hi abdallah .. I had got my delivery today .. but few of the items that I ordered are missing           09:30 PM, 30th May                     divya mary                    Hello???           09:33 PM, 30th May                   Abdallah                   Could you please share your share with us the name of the items so that I can assist you further?           09:36 PM, 30th May                   Abdallah                   Hi, I'm not getting a response from you. Are we still connected?           09:38 PM, 30th May                   Abdallah                   HiDivya , I have not received a response from you still, please confirm if we are still connected?           09:41 PM, 30th May                     divya mary                    Yes pls wait           09:42 PM, 30th May                   Abdallah                   HiDivya , I have not received a response from you still, please confirm if we are still connected?           09:44 PM, 30th May                     divya mary                    Yes... Let me send u the list of items I havnt received           09:46 PM, 30th May                     divya mary                    Splash night gown           09:46 PM, 30th May                     divya mary                    Lee cooper printed t shirt           09:46 PM, 30th May                     divya mary                    I had ordered 14 items           09:47 PM, 30th May                     divya mary                    One of which (shoes) was automatically cancelled (11kwd)...for which injavnt still recieved my refund           09:47 PM, 30th May                     divya mary                    Today I got 11 items delivered...           09:48 PM, 30th May                     divya mary                    Am I clear here?           09:48 PM, 30th May                   Abdallah                   We request you to please allow us some time to be verified, stay with us           09:49 PM, 30th May                     divya mary                    Ok           09:50 PM, 30th May                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:56 PM, 30th May                   Abdallah                   Do you have any other inquiries?           09:58 PM, 30th May                     divya mary                    So some one will call me regarding the same?           09:58 PM, 30th May                     divya mary                    Also, there was a return request of one item that I wanted to make... but I'm not able to           09:59 PM, 30th May                   Abdallah                   we have checked  you have create return request for 3 items           10:03 PM, 30th May                   Abdallah                   we will contact with you via email           10:04 PM, 30th May                   Abdallah                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (96599124227). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           10:05 PM, 30th May                   Abdallah                   Do you have any other inquiries?           10:05 PM, 30th May                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645796